Debian Bug report logs - #511339
RFP: eml2mbox -- Ruby script for converting multiple eml files into a single mbox

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Mark Van den Borre" <mark@markvdb.be>

Date: Fri, 9 Jan 2009 17:57:04 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#511339; Package n/a. (Fri, 09 Jan 2009 17:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Mark Van den Borre" <mark@markvdb.be>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org.

Your message had a Version: pseudo-header with an invalid package version:

n/a

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Fri, 09 Jan 2009 17:57:07 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Mark Van den Borre" <mark@markvdb.be>
To: submit@bugs.debian.org
Subject: [RFP] eml2mbox
Date: Fri, 9 Jan 2009 18:52:50 +0100
Package: n/a
Version: n/a
Severity: wishlist

Please package eml2mbox. Eml2mbox is a platform independent
Ruby script for converting multiple eml files into a single mbox.

See http://www.broobles.com/eml2mbox/ .

Thank you, Debian maintainers, for your great work!

Sincerely,

Mark Van den Borre
Debian user
-- 
Mark Van den Borre
Noormannenstraat 113
3000 Leuven, Belgiƫ
+32 486 961726

Bug reassigned from package `n/a' to `wnpp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Fri, 09 Jan 2009 18:06:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: eml2mbox -- Ruby script for converting multiple eml files into a single mbox' from `[RFP] eml2mbox'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Fri, 09 Jan 2009 18:06:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#511339; Package wnpp. (Wed, 27 Jul 2011 16:10:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:10:19 GMT) Full text and rfc822 format available.

Message #14 received at 511339@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 511339@bugs.debian.org
Cc: control@bugs.debian.org
Subject: eml2mbox: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:25 +0200
close 511339
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to "Mark Van den Borre" <mark@markvdb.be> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:20:47 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 11 Aug 2011 14:21:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:55:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.